/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-family:sans-serif;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}pre{white-space:pre-wrap;word-wrap:break-word;}q{quotes:\201C \201D \2018 \2019;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,html input[type=button],/* 1 */ input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}button[disabled],input[disabled]{cursor:default;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=search]{-moz-box-sizing:content-box;-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}body,figure{margin:0;}legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;} img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


/**
	Farben:

	Grau: #f7f7f7
	Rot:  #a4341c

**/





@font-face {
    font-family: 'canape_serifregular';
    src: url('fonts/canape_serif-webfont.eot');
    src: url('fonts/canape_serif-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/canape_serif-webfont.woff') format('woff'),
         url('fonts/canape_serif-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style:  normal;
}



@font-face {
    font-family: 'canape_serifbold';
    src: url('fonts/canape_serif_bold-webfont.eot');
    src: url('fonts/canape_serif_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/canape_serif_bold-webfont.woff') format('woff'),
         url('fonts/canape_serif_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style:  normal;
}




@font-face {
    font-family: 'canape_serifitalic';
    src: url('fonts/canape_serif_italic-webfont.eot');
    src: url('fonts/canape_serif_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/canape_serif_italic-webfont.woff') format('woff'),
         url('fonts/canape_serif_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style:  normal;
}



@font-face {
    font-family: 'canape_serifbold_italic';
    src: url('fonts/canape_serif_bold_italic-webfont.eot');
    src: url('fonts/canape_serif_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/canape_serif_bold_italic-webfont.woff') format('woff'),
         url('fonts/canape_serif_bold_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style:  normal;
}




em		{font-family: 'canape_serifitalic'; font-style:  normal;}
strong  {font-family: 'canape_serifbold';   font-weight: normal;}




html { font-size: 20px; line-height:1.5; }





body {
	font-size: 100%;
	font-family: 'canape_serifregular';
	position: absolute;
	top:    0;
	left:   0;
	bottom: 0;
	right:  0;

	background-color: #f7f7f7;
	background-image: url(grafiken/hg-grau.png);

	text-rendering: optimizeLegibility;

	font-variant-ligatures: common-ligatures discretionary-ligatures;

	font-feature-settings: 			"kern" on, "liga" on, "calt" on, "dlig", "hlig", "swsh", "salt";
   -webkit-font-feature-settings:	"kern" on, "liga" on, "calt" on, "dlig", "hlig", "swsh", "salt";
   -moz-font-feature-settings: 		"kern" on, "liga" on, "calt" on, "dlig", "hlig", "swsh", "salt";
   -ms-font-feature-settings:	 	"kern" on, "liga" on, "calt" on, "dlig", "hlig", "swsh", "salt";
   -o-font-feature-settings: 		"kern" on, "liga" on, "calt" on, "dlig", "hlig", "swsh", "salt";


}


a 		 { color: #000000; }
a:hover  { color: #a4341c; }
a:active { color: #ffffff; }



.c800 {
	width: 100%;
	max-width: 820px;
	margin: 0px auto 0px auto;
	padding: 0px 10px
}


#home {
	width:  100%;
	height: 100%;
	white-space: nowrap;
	text-align: center;
	background-color: #a4341c;
	background-image: url(grafiken/hg-rot.png);
	overflow: hidden;
}




h1 {
	font-family: 'canape_serifbold';
	font-size: 11.2em;
	font-weight: normal;
	color: #f7f7f7;
	width: 100%;
	max-width: 800px;
	text-align: center;
	line-height: 1;
	margin-left: -4px;
}


h2 {
	font-family: 'canape_serifbold';
	color: #a4341c;
	font-size: 2.8em;
	font-weight: normal;
	line-height: 2;
}



h3 {
	font-weight: normal;
	font-variant: small-caps;
	font-size: 3.8em;
	line-height: 0.9em;
}



h4 {
	font-family: 'canape_serifbold_italic';
	color: #a4341c;
	font-weight: normal;
	font-size: 2em;
}




#home h2 {
	line-height: 0.48;
	font-family: 'canape_serifregular';
	color: black;
	font-size: 2.25em;
	font-weight: normal;
	display: block;
	max-width: 800px;
	width: 100%;
}


#home span {
	width: 100%;
	max-width: 800px;
	font-size: 2.25em;
	display: block;
}





#ohsosoftandcosy { text-transform: uppercase; }

#fiveoclocktea {
	color: #f7f7f7;
	font-family: 'canape_serifitalic';
	line-height: 0.8;

}

#somemoremilkandsugar { font-family: 'canape_serifbold'; }

#earlgreyhot {
	font-family: 'canape_serifbold_italic';
	text-transform: uppercase;
	color: #f7f7f7;
	line-height: 1.0;
}

#whydontyou { font-family: 'canape_serifitalic'; }

#whydontyou span {color: #a4341c; display: inline; width: auto; font-size: 1em;}


#biscuit {
	font-family: 'canape_serifbold_italic';
	color: #f7f7f7;
	line-height: 0.4;
}




#damngoodcoffee {
	font-family: 'canape_serifitalic';
	line-height: 3.5;
}

#savouries {
	color: #f7f7f7;
	line-height: 0.2;
}











#menu {
	z-index: 10;
	white-space: nowrap;
	padding-top: 10px;
	width: 100%;
	height: 70px;
	background-image: url(grafiken/hg-rot.png);
	background-color: #a4341c;
	border-top: 2px solid white;

														   opacity: 0.90;
													  -moz-opacity: 0.90;
													-khtml-opacity: 0.90;
	     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
	          filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	          									 filter:alpha(opacity=90);
}





#menu strong {
	font-family: 'canape_serifbold';
	font-weight: normal;
	color: #f7f7f7;
	top: 2px;
	position: relative;
	line-height: 1.00;
	font-size: 2em;
	display: inline-block;
	margin-right: 20px;
}




#menu a {
	font-family: 'canape_serifregular';
	margin-left: 20px;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	color: white;
	font-weight: normal;

												   opacity: 0.90;
											  -moz-opacity: 0.90;
											-khtml-opacity: 0.90;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
      filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
      									 filter:alpha(opacity=90);
}

#menu a:hover {
												   opacity: 1;
											  -moz-opacity: 1;
											-khtml-opacity: 1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
      filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
      									 filter:alpha(opacity=100);
}

#menu a.selected {
												   opacity: 1;
											  -moz-opacity: 1;
											-khtml-opacity: 1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
      filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
      									 filter:alpha(opacity=100);
}




#about {
	padding-top: 100px;
	padding-bottom: 40px;
}



#family {
	padding-top: 100px;
	padding-bottom: 40px;
}




#family img {
	width: 100%;
	max-width: 800px;
}




#features {
	padding-top: 100px;
	list-style-type: none;
}




#characters {
	padding-top: 80px;
	padding-bottom: 40px;
}



#characters img {
	width: 100%;
	max-width: 800px;
	padding-bottom: 100px;
}


#characters-regular { display: none; }
#characters-bold { display: none; }
#characters-italic { display: none; }
#characters-bolditalic { display: none; }










.slider {
   margin-top: 20px;
   height: 560px;
   position: relative;
   z-index: 1;
   margin-left: 10px;
   overflow: hidden;
}



.handle {
	height: 200px;
	position: absolute;
	cursor: pointer;
}



.slider ul {
	list-style-type: none;
	margin: 0px !important;
	position: absolute;
}



.slider li {
   font-size: 0.75em;
   list-style-type: none;
   float: left;
   height: 424px;
   width: 580px;
   background-color: #dadada;
   position: relative;
   margin-right: 20px;
   cursor: move;
   padding: 10px;
}




.slider1 li {
   -webkit-box-shadow:	0px 1px 5px 0px #000;
   -moz-box-shadow: 	0px 1px 5px 0px #000;
	box-shadow: 		0px 1px 5px 0px #000;
}



.slider img {
	margin-top: 10px;
	margin-bottom: 10px;
}


#slider_features{ width:7200px } /* Anzahl li x 580 */





#buy {
	padding-top: 140px;
	padding-bottom: 40px;
}

#pdf {
	padding-top: 140px;
	
}



.logos {
	
	display:block;
	float:left;
	width:200px;
	height:109px;
	
}
.logos:hover {	background-color:#FFF;border-radius:10px;box-shadow:1px 1px 3px #999;}
.logos:active {position:relative; top:2px;left:2px;}


.fdi {
	
	background-image:url(grafiken/logo-fdi-off.png);	
}
.fdi:hover {
	
	background-image:url(grafiken/logo-fdi.png);	

}
.myfonts {
	
	background-image:url(grafiken/logo-myfonts-off.png);	
}
.myfonts:hover {
	
	background-image:url(grafiken/logo-myfonts.png);	
}
.fontdeck {
	
	background-image:url(grafiken/logo-fontdeck-off.png);	
}
.fontdeck:hover {
	
	background-image:url(grafiken/logo-fontdeck.png);	
}
.typekit {
	
	background-image:url(grafiken/logo-typekit-off.png);	
}
.typekit:hover {
	
	background-image:url(grafiken/logo-typekit.png);	
}


.footer-sofa {
	text-align:center;
	margin:0 auto; 
	
	padding-bottom:10px;
	
	background-position:bottom;
	background-repeat:no-repeat;
	font-size:12px;
	color:#bbb;
	padding-top:110px;
	}

.footer-sofa a { color:#bbb; }


.social {
	border-top:1px solid #eee;
	background-color: #fff;
text-align:center;
	margin:0 auto; 
	padding:10px;	
}














@-ms-viewport { width: device-width; }



@media all and (min-width: 800px) {
                body { font-size:100%;}
    }

@media all and (max-width: 840px) {
                #menu a {margin-left: 0px; }
    }

@media all and (max-width: 750px) {
                #menu a {margin-left: 0px; }
    }


@media all and (max-width: 670px) {
                #menu a {font-size: 0.86em; margin-left: 0px; padding-left: 4px; padding-right: 4px;}
    }

@media all and (max-width: 600px) {
                #menu {font-size: 0.7em; height: 55px; margin-left: 0px; padding-left: 4px; padding-right: 4px;}
                #home {height: 800px;}
    }

@media all and (max-width: 500px) {
				#home {height: 700px;}
	 }

@media all and (max-width: 480px) {
                #menu {font-size: 0.9em; height: 55px; margin-left: 0px; padding-left: 4px; padding-right: 4px;}
                #menu strong {display: none;}
                #home {height: 650px;}
    }

@media all and (max-width: 400px) {
                #menu {font-size: 0.68em; height: 42px; margin-left: 0px; padding-left: 0px; padding-right: 0px; text-align: center; }
                #menu strong {display: none; }
                #home {height: 500px;}
                #about {padding-top: 60px;}
                #features {padding-top: 60px;}
                .slider li {width: 260px; height: 355px; font-size: 0.6em;} /* Damit man das nächste li sieht und weiß, dass man scrollen kann */
                .slider {height: 355px;}
                .slider li img {width: 240px;}
                #slider_features{ width:3120px }
    }

@media all and (max-width: 320px) {

				#characters img {display: none;}

				#characters-regular {
					display: block;
					width: 310px;
					height: 674px;
					background-image: url(grafiken/characters-regular-iphone.png);
					background-size: 100%;
					margin-bottom: 50px;
				}

				#characters-bold {
					display: block;
					width: 310px;
					height: 674px;
					background-image: url(grafiken/characters-bold-iphone.png);
					background-size: 100%;
					margin-bottom: 50px;
				}

				#characters-italic {
					display: block;
					width: 310px;
					height: 891px;
					background-image: url(grafiken/characters-italic-iphone.png);
					background-size: 100%;
					margin-bottom: 50px;
				}

				#characters-bolditalic {
					display: block;
					width: 310px;
					height: 891px;
					background-image: url(grafiken/characters-bolditalic-iphone.png);
					background-size: 100%;
					margin-bottom: 50px;
				}
	}